Bug 1001613 - no man-page for spacewalk-sync-setup
no man-page for spacewalk-sync-setup
Status: MODIFIED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization (Show other bugs)
560
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Eric Herget
Red Hat Satellite QA List
:
Depends On:
Blocks: sat58-errata sat58-nth
  Show dependency treegraph
 
Reported: 2013-08-27 07:52 EDT by Jan Hutař
Modified: 2017-10-06 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: spacewalk-utils-2.5.1-27-sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2013-08-27 07:52:28 EDT
Description of problem:
There is no manual page for spacewalk-sync-setup utility.


Version-Release number of selected component (if applicable):
spacewalk-utils-2.0.2-8.el6sat.noarch


How reproducible:
always


Steps to Reproduce:
1. # man spacewalk-sync-setup


Actual results:
No manual entry for spacewalk-sync-setup


Expected results:
There should be some.


Additional info:
Most probably not a Sat560 material
Comment 1 Grant Gainey 2013-08-27 13:37:52 EDT
Well...sure enough.  Will add to SW, and we can decide when/if we want to pull into satellite.
Comment 3 Grant Gainey 2017-05-18 13:29:30 EDT
Moving to 'Satellite Synchronization' with the other ISS and sync-setup BZs
Comment 4 Eric Herget 2017-10-05 17:10:33 EDT
spacewalk.github
72df109b04eb4565cb2f714694e1878824fb9cf1

spacewalk-utils-2.8.6-1

Note You need to log in before you can comment on or make changes to this bug.